Must still use knowledge of the glue context for pre-1.4 versions of MIT krb5
authorneilbrown <neilbrown>
Sun, 26 Mar 2006 23:57:47 +0000 (23:57 +0000)
committerneilbrown <neilbrown>
Sun, 26 Mar 2006 23:57:47 +0000 (23:57 +0000)
We need to get access to the internal krb5 context pointer for
older (pre-1.4) versions of MIT Kerberos.  We get a pointer to
the gss glue's context.  Get the right pointer before accessing
the context information.

ChangeLog

index 976a169..c4730ca 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,11 @@
+2006-03-27 kwc@citi.umich.edu
+       Must still use knowledge of the glue context for pre-1.4 versions of MIT krb5
+       
+       We need to get access to the internal krb5 context pointer for
+       older (pre-1.4) versions of MIT Kerberos.  We get a pointer to
+       the gss glue's context.  Get the right pointer before accessing
+       the context information.
+       
 2006-03-27 Kevin Coffman <kwc@citi.umich.edu>
        Remove unused variable causing compile warning